
.soundboard {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
 }

.toolb{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}


h1{
  text-align: center;
}
body{
  background-color: #c49235;
}
@media (min-width:600px){
  .soundboard{
    /*flex-wrap: nowrap;*/
  }
}